@charset "UTF-8";
body {
  height: "50px"; }

.fixed-top {
  z-index: 1053 !important; }

.upindex {
  z-index: 1050; }

.socialbar-top-font {
  font-weight: 17px !important; }

.btn-close-infoc {
  z-index: 1;
  right: 10%;
  top: 150px;
  width: 50px;
  height: 50px; }

.logocss {
  background-color: #ce00346e;
  width: 100%;
  height: 300px; }

.card1:hover .card1 {
  animation-play-state: paused; }
.card1:hover .card2 {
  animation-play-state: paused; }
.card1:hover .card3 {
  animation-play-state: paused; }

.cardperso {
  width: 230px;
  height: 230px;
  border-radius: 50%;
  border: 22px solid #ce0033; }

.btn-navbar {
  margin-right: 50px;
  width: 230px;
  height: 73px; }

.btn-navbar-text {
  position: absolute;
  left: 82px;
  top: 25px; }

.btn-navbar:hover {
  animation-name: btn-navbar;
  animation-duration: 10s; }

.svg-info {
  background-image: url(../images/logo_simplon_info.png);
  background-size: 70%;
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: 30px; }

.svg-mail {
  background-image: url(../images/lettre_simplon.png);
  background-size: 70%;
  background-repeat: no-repeat;
  background-position-x: center;
  background-position-y: 30px; }

.svg-simplon {
  width: 130px !important;
  height: 130px !important;
  background-image: url(../images/logo_simplon_base.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position-x: center;
  background-position-y: center;
  animation-name: anim-simplon;
  animation-duration: 5s;
  animation-iteration-count: infinite;
  left: 28px;
  position: absolute;
  top: 24px; }

@keyframes anim-simplon {
  0% {
    rotate: 0deg; }
  100% {
    rotate: 360deg; } }
.taille-logo {
  margin-right: -30px;
  width: 60px;
  height: 60px;
  z-index: 1034; }

@keyframes btn-navbar {
  0% {
    width: 180px;
    height: 73px; }
  5% {
    width: 73px;
    rotate: 90deg; }
  100% {
    width: 73px;
    rotate: 90deg; } }
@keyframes anim-card1 {
  0% {
    left: 100px;
    top: -220px; }
  20% {
    left: 301px;
    top: 65px; }
  40% {
    left: 100px;
    top: 250px; }
  60% {
    left: -183px;
    top: 141px; }
  80% {
    left: -130px;
    top: -187px; }
  100% {
    left: 100px;
    top: -220px; } }
@keyframes anim-card2 {
  0% {
    left: 301px;
    top: 65px; }
  20% {
    left: 100px;
    top: 250px; }
  40% {
    left: -183px;
    top: 141px; }
  60% {
    left: -187px;
    top: -130px; }
  80% {
    left: 100px;
    top: -220px; }
  100% {
    left: 301px;
    top: 65px; } }
@keyframes anim-card3 {
  0% {
    left: -187px;
    top: 130px; }
  20% {
    left: -187px;
    top: -130px; }
  40% {
    left: 100px;
    top: -220px; }
  60% {
    left: 301px;
    top: 65px; }
  80% {
    left: 100px;
    top: 250px; }
  100% {
    left: -187px;
    top: 130px; } }
.card1 {
  animation-delay: 1.4s;
  position: absolute;
  animation-name: anim-card1;
  animation-duration: 30s;
  animation-iteration-count: infinite;
  overflow: hidden;
  z-index: -1;
  left: -187px;
  top: 130px; }

.card2 {
  position: absolute;
  animation-name: anim-card2;
  animation-duration: 30s;
  animation-iteration-count: infinite;
  overflow: hidden;
  z-index: -1; }

.card3 {
  position: absolute;
  animation-name: anim-card3;
  animation-duration: 30s;
  animation-iteration-count: infinite;
  overflow: hidden;
  z-index: -1; }

.header-text {
  width: 100%;
  font-weight: 900;
  z-index: 1032;
  top: -50px; }

.titre-navbar {
  left: 5%;
  top: 0px; }

.titre-navbar1 {
  left: 15%;
  top: 50px; }

.dessinlogo {
  width: 100vw;
  height: 710px;
  opacity: 65%;
  background-image: url(../images/home_image_1110x550.jpg);
  background-size: 100%;
  background-position-x: 0px;
  background-position-y: center;
  background-repeat: no-repeat; }

.position-head-text {
  left: 1%;
  top: 250px; }

.impact-text {
  left: 8%;
  top: 980px;
  padding: 10px; }

.impact-text2 {
  left: 8%;
  top: 1150px;
  padding: 10px; }

.impact-text3 {
  left: 36.8%;
  top: 1150px;
  padding: 10px; }

.impact-text4 {
  left: 62%;
  top: 1150px;
  padding: 10px; }

.impact-sous-text {
  left: 15.6%;
  top: 1150px;
  padding: 40px;
  color: black !important;
  font-weight: bold;
  border: dashed 1px black; }

.impact-sous-text2 {
  left: 42.25%;
  top: 1150px;
  padding: 40px;
  border: dashed 1px black;
  color: black !important;
  font-weight: bold; }

.impact-sous-text3 {
  left: 68.8%;
  top: 1150px;
  padding: 40px;
  border: dashed 1px black;
  color: black !important;
  font-weight: bold; }

.dessinlogo2 {
  left: 37%;
  top: 20%;
  position: absolute;
  margin-top: 220px;
  width: 330px;
  height: 250px;
  z-index: 0; }

.logo-centre {
  border-style: none;
  z-index: 2;
  position: absolute;
  width: 300px;
  height: 250px; }

/*FORMULAIRE*/
.form-control-custom {
  margin-left: 20%;
  margin-right: auto;
  align-content: center;
  display: block;
  width: 25%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 3em;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }

.smp-form-input {
  width: 300px;
  height: 40px;
  border-color: #ce0033;
  border-radius: 10px; }

.smp-form-input-textarea {
  width: 600px;
  height: 150px;
  margin-top: 50px; }

/*christophe */

.solidaire {
  position: absolute;
  right: 60%;
  bottom: 0%;
  color: white;
  font-style: italic;
  font-size: 3em; }

.border_red {
  border-top: 4px solid red; }

.redbox_right:before {
  content: "";
  display: block;
  background-color: #dc3545;
  position: relative;
  height: 80%;
  border-top-left-radius: 200px 200px;
  border-bottom-left-radius: 200px 200px;
  top: 25%;
  left: 25%;
  z-index: -1; }

.redbox_left:before {
  content: "";
  display: block;
  background-color: #dc3545;
  position: relative;
  height: 80%;
  border-top-right-radius: 200px 200px;
  border-bottom-right-radius: 200px 200px;
  top: 25%;
  right: 40%;
  z-index: -1; }

::selection {
  color: #fff;
  background: #dc3545; }

@media (max-width: 769px) {

  h3 {
    text-align: left; }

  /*christophe*/
  .youtube-logo-size {
    left: 450px !important;
    top: 72px !important; }

  .facebook-logo-size {
    left: 270px !important;
    top: 72px !important; }

  .linkdin-logo-size {
    left: 390px !important;
    top: 72px !important; }

  .twitter-logo-size {
    left: 330px !important;
    top: 72px !important; } }
.youtube-logo-size {
  fill: rgba(0, 128, 128, 0.336);
  width: 80px;
  height: 80px;
  right: 25px;
  top: 10px;
  z-index: 1031; }

.facebook-logo-size {
  fill: rgba(0, 128, 128, 0.336);
  width: 80px;
  height: 80px;
  right: 200px;
  top: 10px;
  z-index: 1031; }

.linkdin-logo-size {
  fill: rgba(0, 128, 128, 0.336);
  width: 80px;
  height: 80px;
  right: 80px;
  top: 10px;
  z-index: 1031; }

.twitter-logo-size {
  fill: rgba(0, 128, 128, 0.336);
  width: 80px;
  height: 80px;
  right: 140px;
  top: 10px;
  z-index: 1031; }

@media screen and (max-width: 1842px) {
  .taille-logo-mini1 {
    display: none;
    visibility: hidden; }

  .mini-card1, .mini-card2, .mini-card3 {
    display: none;
    visibility: hidden; }

  .position-head-text {
    left: 1%;
    top: 167px; } }
@media screen and (min-width: 1843px) {
  .mini-card1, .mini-card2, .mini-card3 {
    display: none;
    visibility: hidden; }

  .position-head-text {
    left: 1%;
    top: 167px; }

  .header-text {
    width: 100%;
    font-weight: 600;
    z-index: 1032;
    top: -50px; }

  .titre-navbar {
    left: 1%;
    top: 0px; }

  .titre-navbar1 {
    left: 25%;
    top: 80px; }

  .impact-text {
    left: 1%;
    top: 942px;
    padding: 10px; }

  .impact-text2 {
    left: 1%;
    top: 1150px;
    padding: 10px; }

  .impact-text3 {
    left: 31.8%;
    top: 1150px;
    padding: 10px; }

  .impact-text4 {
    left: 58%;
    top: 1150px;
    padding: 10px; }

  .impact-sous-text {
    left: 8.8%;
    top: 1219px;
    padding: 21px;
    color: black !important;
    font-weight: bold;
    border: dashed 1px black; }

  .impact-sous-text2 {
    left: 37.25%;
    top: 1219px;
    padding: 21px;
    border: dashed 1px black;
    color: black !important;
    font-weight: bold; }

  .impact-sous-text3 {
    left: 65.8%;
    top: 1219px;
    padding: 21px;
    border: dashed 1px black;
    color: black !important;
    font-weight: bold; } }
@media screen and (max-width: 1050px) {
  .position-head-text {
    left: 1%;
    top: 167px;
    font-size: 10px; }

  .titre-navbar {
    left: 1%;
    top: 0px; }

  .titre-navbar1 {
    left: 44%;
    top: 0px; }

  .impact-text {
    left: 26%;
    top: 1090px;
    padding: 10px; }

  .impact-text2 {
    left: 1%;
    top: 1219px;
    padding: 10px; }

  .impact-text3 {
    left: 1%;
    top: 1365px;
    padding: 10px; }

  .impact-text4 {
    left: 1%;
    top: 1520px;
    padding: 10px; }

  .impact-sous-text {
    left: 6.8%;
    top: 1287px;
    padding: 21px;
    color: black !important;
    font-weight: bold;
    border: dashed 1px black; }

  .impact-sous-text2 {
    left: 7.25%;
    top: 1433px;
    padding: 21px;
    border: dashed 1px black;
    color: black !important;
    font-weight: bold; }

  .impact-sous-text3 {
    left: 6.8%;
    top: 1588px;
    padding: 21px;
    border: dashed 1px black;
    color: black !important;
    font-weight: bold; }

  .header-text {
    width: 100%;
    font-weight: 900;
    z-index: 1032;
    top: -50px;
    font-size: 18px; }

  .card1, .card2, .card3 {
    display: none;
    visibility: hidden; }

  .logo-centre {
    top: -190px;
    left: -71px; }

  .mini-card1 {
    top: 700px;
    left: 10px;
    visibility: visible;
    z-index: 1040; }

  .mini-card2 {
    top: 800px;
    left: 10px;
    display: block;
    visibility: visible;
    z-index: 1040; }

  .mini-card3 {
    top: 900px;
    left: 10px;
    visibility: visible;
    z-index: 1040; }

  .mini-anim1 {
    padding: 0px;
    text-align: center;
    background: linear-gradient(#ce003488, #0000005b);
    border-radius: 55px;
    width: 61px;
    height: 61px;
    position: absolute; }

  .mini-anim1-border:hover .mini-anim1 {
    animation-name: mini-logo-animation;
    animation-duration: 30s;
    animation-fill-mode: backwards; }

  .mini-anim1-border:hover .taille-logo-mini1 {
    transform: rotate(360deg);
    transition: 2s; }

  .mini-anim1-border {
    border: solid 2px black;
    border-radius: 55px;
    width: 400px;
    height: 61px; }

  .text-mini-card1 {
    left: 67px;
    top: 15px;
    width: 300px; }

  .mini-anim2 {
    padding: 0px;
    text-align: center;
    background: linear-gradient(#ce003488, #0000005b);
    border-radius: 55px;
    width: 61px;
    height: 61px;
    position: absolute; }

  .mini-anim2-border:hover .mini-anim2 {
    animation-name: mini-logo-animation;
    animation-duration: 30s;
    animation-fill-mode: backwards; }

  .mini-anim2-border:hover .taille-logo-mini2 {
    transform: rotate(360deg);
    transition: 2s; }

  .mini-anim2-border {
    border: solid 2px black;
    border-radius: 55px;
    width: 400px;
    height: 61px; }

  .text-mini-card2 {
    left: 67px;
    top: 15px;
    width: 300px; }

  .mini-anim3 {
    padding: 0px;
    text-align: center;
    background: linear-gradient(#ce003488, #0000005b);
    border-radius: 55px;
    width: 61px;
    height: 61px;
    position: absolute; }

  .mini-anim3-border:hover .mini-anim3 {
    animation-name: mini-logo-animation;
    animation-duration: 30s;
    animation-fill-mode: backwards; }

  .mini-anim3-border:hover .taille-logo-mini3 {
    transform: rotate(360deg);
    transition: 2s; }

  .mini-anim3-border {
    border: solid 2px black;
    border-radius: 55px;
    width: 400px;
    height: 61px; }

  .text-mini-card3 {
    left: 67px;
    top: 15px;
    width: 300px; }

  @keyframes mini-logo-animation {
    0% {
      width: 61px; }
    5% {
      width: 399px; }
    100% {
      width: 399px; } }
  .taille-logo-mini1 {
    width: 60px;
    height: 60px;
    z-index: 1034;
    display: block;
    visibility: visible;
    position: absolute;
    right: 1px;
    top: -2px; }

  .taille-logo-mini2 {
    width: 60px;
    height: 60px;
    z-index: 1034;
    display: block;
    visibility: visible;
    position: absolute;
    right: 1px;
    top: -2px; }

  .taille-logo-mini3 {
    width: 60px;
    height: 60px;
    z-index: 1034;
    display: block;
    visibility: visible;
    position: absolute;
    right: 1px;
    top: -2px; }

  .youtube-logo-size {
    fill: rgba(0, 128, 128, 0.336);
    width: 80px;
    height: 80px;
    right: 35%;
    top: 10px;
    z-index: 1031; }

  .facebook-logo-size {
    fill: rgba(0, 128, 128, 0.336);
    width: 80px;
    height: 80px;
    right: 80%;
    top: 10px;
    z-index: 1031; }

  .linkdin-logo-size {
    fill: rgba(0, 128, 128, 0.336);
    width: 80px;
    height: 80px;
    right: 50%;
    top: 10px;
    z-index: 1031; }

  .twitter-logo-size {
    fill: rgba(0, 128, 128, 0.336);
    width: 80px;
    height: 80px;
    right: 65%;
    top: 10px;
    z-index: 1031; } }
@media screen and (max-width: 1527px) {
  .position-head-text {
    left: 1%;
    top: 167px;
    font-size: 10px; }

  .titre-navbar {
    font-size: 23px !important;
    left: 1%;
    top: 0px; }

  .titre-navbar1 {
    font-size: 23px !important;
    left: 20%;
    top: 40px; }

  .impact-text {
    left: 26%;
    top: 1090px;
    padding: 10px; }

  .impact-text2 {
    left: 1%;
    top: 1219px;
    padding: 10px; }

  .impact-text3 {
    left: 1%;
    top: 1365px;
    padding: 10px; }

  .impact-text4 {
    left: 1%;
    top: 1520px;
    padding: 10px; }

  .impact-sous-text {
    left: 6.8%;
    top: 1287px;
    padding: 21px;
    color: black !important;
    font-weight: bold;
    border: dashed 1px black; }

  .impact-sous-text2 {
    left: 7.25%;
    top: 1433px;
    padding: 21px;
    border: dashed 1px black;
    color: black !important;
    font-weight: bold; }

  .impact-sous-text3 {
    left: 6.8%;
    top: 1588px;
    padding: 21px;
    border: dashed 1px black;
    color: black !important;
    font-weight: bold; }

  .header-text {
    width: 100%;
    font-weight: 900;
    z-index: 1032;
    top: -50px;
    font-size: 20px; }

  .youtube-logo-size {
    fill: rgba(0, 128, 128, 0.336);
    width: 80px;
    height: 80px;
    right: 5%;
    top: 10px;
    z-index: 1031; }

  .facebook-logo-size {
    fill: rgba(0, 128, 128, 0.336);
    width: 80px;
    height: 80px;
    right: 20%;
    top: 10px;
    z-index: 1031; }

  .linkdin-logo-size {
    fill: rgba(0, 128, 128, 0.336);
    width: 80px;
    height: 80px;
    right: 10%;
    top: 10px;
    z-index: 1031; }

  .twitter-logo-size {
    fill: rgba(0, 128, 128, 0.336);
    width: 80px;
    height: 80px;
    right: 15%;
    top: 10px;
    z-index: 1031; } }
:root {
  --bleu: hsl(231, 69%, 60%);
  --darkblue:hsl(229, 31%, 21%);
  --bleugris:hsl(229, 8%, 60%);
  --rouge:hsl(0, 94%, 66%); }

@font-face {
  font-family: "Rubik";
  src: url("../rubik/Rubik-Regular.ttf") format("truetype"), url("../rubik/Rubik-Medium.ttf") format("truetype"); }
/*---------NAV BAR --------*/
body {
  overflow-x: hidden;
  width: 100vw;
  min-width: 375px;
  max-width: 2048px;
  margin-right: 0px; }

/*--------------------------------------------------------------------------------------------------*/
/*---------------------------------------Query en dessous de 1kpx-----------------------------------*/
/*--------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 991px) {

  .hovnavtop:hover {
    border: 3px solid white !important;
    color: white !important;
    border-radius: 5px; }

  .hovtop {
    font-weight: 800;
    color: white !important; }

  .mgauche0 {
    width: 100%;
    padding-left: 40%;
    margin-bottom: 15px;
    margin-top: 15px; }

  .cursorhov:hover {
    cursor: pointer; }

  .w3-modal-custom.active {
    background-color: black; } }
/*--------------------------------------------------------------------------------------------------*/
/*---------------------------------------Query en dessous de 1kpx FIN ------------------------------*/
/*--------------------------------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------------------------*/
/*----------------------------------------Query au dela de 1kpx-------------------------------------*/
/*--------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 992px) {

  .hovtop {
    font-weight: 800;
    color: black !important; }

  .navbar-collapse {
    background: white(156, 1, 1, 0.685);
    max-width: 100%;
    margin-top: 0px;
    z-index: 1; }

  .hovtop {
    font-weight: 800;
    color: black !important;
    background-color: white !important; }

  .dnone {
    display: none;
    visibility: hidden;
    margin: 0px;
    width: 0px;
    height: 0px; } }
/*--------------------------------------------------------------------------------------------------*/
/*----------------------------------------Query au dela de 1kpx--FIN--------------------------------*/
/*--------------------------------------------------------------------------------------------------*/
.navtop {
  margin-top: 30px;
  margin-left: 30px;
  margin-right: 30px;
  color: white !important; }

.hovtop:hover {
  fill: var(--rouge) !important;
  color: var(--rouge) !important; }

.hovhover {
  color: white !important; }

.hovhover:hover {
  fill: var(--rouge);
  color: var(--rouge) !important; }

h1, h2, h3 {
  font-weight: bold !important;
  text-align: center;
  color: red; }

h5:hover {
  color: var(--rouge); }

.cross {
  display: none; }

.brand {
  visibility: block; }

.w3-modal-custom {
  z-index: 3;
  display: none;
  padding-top: 100px;
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  overflow: auto;
  background-color: rgba(5, 11, 39, 0.959); }

/* A réorganiser */
/*!
 * Bootstrap v4.5.0 (https://getbootstrap.com/)
 * Copyright 2011-2020 The Bootstrap Authors
 * Copyright 2011-2020 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #a4082f;
  --red: #ce0033;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #ffffff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #007bff;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #ce0033;
  --light: #f8f9fa;
  --dark: #000000;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: "-apple-system,BlinkMacSystemFont," Segoe UI ",Roboto," Helvetica Neue ",Arial," Noto Sans ",sans-serif," Apple Color Emoji "," Segoe UI Emoji "," Segoe UI Symbol "," Noto Color Emoji ";--font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas," Liberation Mono "," Courier New ",monospace";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; }

*,
*::before,
*::after {
  box-sizing: border-box; }

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

 footer, main, nav, section {
  display: block; }

body {
  margin: 0;
  font-family: "-apple-system,BlinkMacSystemFont," Segoe UI ",Roboto," Helvetica Neue ",Arial," Noto Sans ",sans-serif," Apple Color Emoji "," Segoe UI Emoji "," Segoe UI Symbol "," Noto Color Emoji ";--font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas," Liberation Mono "," Courier New ",monospace";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #ffffff; }

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0 !important; }

h1, h2, h3, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem; }

p {
  margin-top: 0;
  margin-bottom: 1rem; }


ul {
  margin-top: 0;
  margin-bottom: 1rem; }


ul ul {
  margin-bottom: 0; }

b {
  font-weight: bolder; }

a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent; }
  a:hover {
    color: #0056b3;
    text-decoration: underline; }

a:not([href]) {
  color: inherit;
  text-decoration: none; }
  a:not([href]):hover {
    color: inherit;
    text-decoration: none; }


code {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em; }

img {
  vertical-align: middle;
  border-style: none; }

svg {
  overflow: hidden;
  vertical-align: middle; }

label {
  display: inline-block;
  margin-bottom: 0.5rem; }

button {
  border-radius: 0; }

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color; }

input,
button,
select,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

button,
input {
  overflow: visible; }

button,
select {
  text-transform: none; }

select {
  word-wrap: normal; }

button,
[type="button"],
[type="submit"] {
  -webkit-appearance: button; }

button:not(:disabled),
[type="button"]:not(:disabled),
[type="submit"]:not(:disabled) {
  cursor: pointer; }

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none; }

input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

textarea {
  overflow: auto;
  resize: vertical; }

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none; }

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

[hidden] {
  display: none !important; }

h1, h2, h3, h5, h6,
.h1, .h2, .h3, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2; }

h1, .h1 {
  font-size: 2.5rem; }

h2, .h2 {
  font-size: 2rem; }

h3, .h3 {
  font-size: 1.75rem; }

h5, .h5 {
  font-size: 1.25rem; }

h6, .h6 {
  font-size: 1rem; }

code {
  font-size: 87.5%;
  color: #a4082f;
  word-wrap: break-word; }
  a > code {
    color: inherit; }

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }
  @media (min-width: 576px) {
    .container {
      max-width: 540px; } }
  @media (min-width: 768px) {
    .container {
      max-width: 720px; } }
  @media (min-width: 992px) {
    .container {
      max-width: 960px; } }
  @media (min-width: 1200px) {
    .container {
      max-width: 1140px; } }

.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

@media (min-width: 576px) {
  .container {
    max-width: 540px; } }
@media (min-width: 768px) {
  .container {
    max-width: 720px; } }
@media (min-width: 992px) {
  .container {
    max-width: 960px; } }
@media (min-width: 1200px) {
  .container {
    max-width: 1140px; } }
.row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

 .col, .col-md-5, .col-md-6, .col-md-12 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px; }

.col {
  flex-basis: 0;
  flex-grow: 1;
  min-width: 0;
  max-width: 100%; }
@media (min-width: 768px) {

  .col-md-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%; }

  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%; }

  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%; } }

.form-group {
  margin-bottom: 1rem; }

.form-row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -5px;
  margin-left: -5px; }
  .form-row > .col,
  .form-row > [class*="col-"] {
    padding-right: 5px;
    padding-left: 5px; }

.btn {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 3em;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
  @media (prefers-reduced-motion: reduce) {
    .btn {
      transition: none; } }
  .btn:hover {
    color: #212529;
    text-decoration: none; }
  .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25); }
  .btn.disabled, .btn:disabled {
    opacity: 0.65; }
  .btn:not(:disabled):not(.disabled) {
    cursor: pointer; }

a.btn.disabled {
  pointer-events: none; }

.btn-primary {
  color: #ffffff;
  background-color: #007bff;
  border-color: #007bff; }
  .btn-primary:hover {
    color: #ffffff;
    background-color: #0069d9;
    border-color: #0062cc; }
  .btn-primary:focus {
    color: #ffffff;
    background-color: #0069d9;
    border-color: #0062cc;
    box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5); }
  .btn-primary.disabled, .btn-primary:disabled {
    color: #ffffff;
    background-color: #007bff;
    border-color: #007bff; }
  .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active {
    color: #ffffff;
    background-color: #0062cc;
    border-color: #005cbf; }
    .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus {
      box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5); }

.btn-info {
  color: #ffffff;
  background-color: #17a2b8;
  border-color: #17a2b8; }
  .btn-info:hover {
    color: #ffffff;
    background-color: #138496;
    border-color: #117a8b; }
  .btn-info:focus {
    color: #ffffff;
    background-color: #138496;
    border-color: #117a8b;
    box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5); }
  .btn-info.disabled, .btn-info:disabled {
    color: #ffffff;
    background-color: #17a2b8;
    border-color: #17a2b8; }
  .btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active {
    color: #ffffff;
    background-color: #117a8b;
    border-color: #10707f; }
    .btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus {
      box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5); }

.collapse:not(.show) {
  display: none; }

.custom-control {
  position: relative;
  display: block;
  min-height: 1.5rem;
  padding-left: 1.5rem; }

.custom-control-input {
  position: absolute;
  left: 0;
  z-index: -1;
  width: 1rem;
  height: 1.25rem;
  opacity: 0; }
  .custom-control-input:checked ~ .custom-control-label::before {
    color: #ffffff;
    border-color: #007bff;
    background-color: #007bff; }
  .custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25); }
  .custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
    border-color: #80bdff; }
  .custom-control-input:not(:disabled):active ~ .custom-control-label::before {
    color: #ffffff;
    background-color: #b3d7ff;
    border-color: #b3d7ff; }
  .custom-control-input[disabled] ~ .custom-control-label, .custom-control-input:disabled ~ .custom-control-label {
    color: #6c757d; }
    .custom-control-input[disabled] ~ .custom-control-label::before, .custom-control-input:disabled ~ .custom-control-label::before {
      background-color: #e9ecef; }

.custom-control-label {
  position: relative;
  margin-bottom: 0;
  vertical-align: top; }
  .custom-control-label::before {
    position: absolute;
    top: 0.25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    content: "";
    background-color: #ffffff;
    border: #adb5bd solid 1px; }
  .custom-control-label::after {
    position: absolute;
    top: 0.25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    content: "";
    background: no-repeat 50% / 50% 50%; }

.custom-radio .custom-control-label::before {
  border-radius: 50%; }
.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23ffffff'/%3e%3c/svg%3e"); }
.custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
  background-color: rgba(0, 123, 255, 0.5); }

.custom-control-label::before {
  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
  @media (prefers-reduced-motion: reduce) {
    .custom-control-label::before {
      transition: none; } }

.nav {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none; }

.nav-link {
  display: block;
  padding: 0.5rem 1rem; }
  .nav-link:hover, .nav-link:focus {
    text-decoration: none; }
  .nav-link.disabled {
    color: #6c757d;
    pointer-events: none;
    cursor: default; }

.navbar {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0.5rem 1rem; }
  .navbar .container,
  .navbar .container-fluid {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between; }

.navbar-brand {
  display: inline-block;
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: inherit;
  white-space: nowrap; }
  .navbar-brand:hover, .navbar-brand:focus {
    text-decoration: none; }

.navbar-nav {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none; }
  .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0; }

.navbar-collapse {
  flex-basis: 100%;
  flex-grow: 1;
  align-items: center; }
@media (max-width: 991.98px) {
  .navbar-expand-lg > .container,
  .navbar-expand-lg > .container-fluid {
    padding-right: 0;
    padding-left: 0; } }
@media (min-width: 992px) {
  .navbar-expand-lg {
    flex-flow: row nowrap;
    justify-content: flex-start; }
    .navbar-expand-lg .navbar-nav {
      flex-direction: row; }
      .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 0.5rem; }
    .navbar-expand-lg > .container,
    .navbar-expand-lg > .container-fluid {
      flex-wrap: nowrap; }
    .navbar-expand-lg .navbar-collapse {
      display: flex !important;
      flex-basis: auto; } }

@keyframes progress-bar-stripes {
  from {
    background-position: 1rem 0; }
  to {
    background-position: 0 0; } }

.list-group {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  border-radius: 3em; }

.list-group-item {
  position: relative;
  display: block;
  padding: 0.75rem 1.25rem;
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.125); }
  .list-group-item:first-child {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit; }
  .list-group-item:last-child {
    border-bottom-right-radius: inherit;
    border-bottom-left-radius: inherit; }
  .list-group-item.disabled, .list-group-item:disabled {
    color: #6c757d;
    pointer-events: none;
    background-color: #ffffff; }
  .list-group-item.active {
    z-index: 2;
    color: #ffffff;
    background-color: #007bff;
    border-color: #007bff; }
  .list-group-item + .list-group-item {
    border-top-width: 0; }
    .list-group-item + .list-group-item.active {
      margin-top: -1px;
      border-top-width: 1px; }
.list-group-flush {
  border-radius: 0; }
  .list-group-flush > .list-group-item {
    border-width: 0 0 1px; }
    .list-group-flush > .list-group-item:last-child {
      border-bottom-width: 0; }

@keyframes spinner-border {
  to {
    transform: rotate(360deg); } }

@keyframes spinner-grow {
  0% {
    transform: scale(0); }
  50% {
    opacity: 1;
    transform: none; } }

.bg-info {
  background-color: #17a2b8 !important; }

a.bg-info:hover, a.bg-info:focus,
button.bg-info:hover,
button.bg-info:focus {
  background-color: #117a8b !important; }

.bg-danger {
  background-color: #ce0033 !important; }

a.bg-danger:hover, a.bg-danger:focus,
button.bg-danger:hover,
button.bg-danger:focus {
  background-color: #9b0026 !important; }

.bg-dark {
  background-color: #000000 !important; }

a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: black !important; }

.bg-white {
  background-color: #ffffff !important; }

.border {
  border: 1px solid #dee2e6 !important; }

.rounded {
  border-radius: 3em !important; }

.d-flex {
  display: flex !important; }
.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden; }
  .embed-responsive::before {
    display: block;
    content: ""; }
  .embed-responsive .embed-responsive-item,
  .embed-responsive iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0; }

.embed-responsive-4by3::before {
  padding-top: 75%; }

.flex-row {
  flex-direction: row !important; }

.overflow-hidden {
  overflow: hidden !important; }

.position-relative {
  position: relative !important; }

.position-absolute {
  position: absolute !important; }

.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0; }

.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  overflow: visible;
  clip: auto;
  white-space: normal; }

.mr-2 {
  margin-right: 0.5rem !important; }

.mt-3 {
  margin-top: 1rem !important; }

.mr-3 {
  margin-right: 1rem !important; }

.ml-4 {
  margin-left: 1.5rem !important; }

.m-5 {
  margin: 3rem !important; }

.mt-5 {
  margin-top: 3rem !important; }

.mr-5 {
  margin-right: 3rem !important; }

.mb-5 {
  margin-bottom: 3rem !important; }

.ml-5 {
  margin-left: 3rem !important; }

.p-4 {
  padding: 1.5rem !important; }

.pt-4 {
  padding-top: 1.5rem !important; }

.mr-n1 {
  margin-right: -0.25rem !important; }

.ml-n1 {
  margin-left: -0.25rem !important; }

.mt-n2 {
  margin-top: -0.5rem !important; }

.mb-n4 {
  margin-bottom: -1.5rem !important; }

.m-auto {
  margin: auto !important; }

.mr-auto {
  margin-right: auto !important; }

.ml-auto {
  margin-left: auto !important; }

.text-left {
  text-align: left !important; }

.text-right {
  text-align: right !important; }

.text-center {
  text-align: center !important; }

.font-weight-bold {
  font-weight: 700 !important; }

.text-white {
  color: #ffffff !important; }

.text-dark {
  color: #000000 !important; }

a.text-dark:hover, a.text-dark:focus {
  color: black !important; }

.visible {
  visibility: visible !important; }

@media print {
  *,
  *::before,
  *::after {
    text-shadow: none !important;
    box-shadow: none !important; }

  a:not(.btn) {
    text-decoration: underline; }

  
  img {
    page-break-inside: avoid; }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }

  h2,
  h3 {
    page-break-after: avoid; }

  @page {
    size: a3; }
  body {
    min-width: 992px !important; }

  .container {
    min-width: 992px !important; }

  .navbar {
    display: none; } }

/*# sourceMappingURL=custom.css.map */
